Subject: Re: [PATCH] ibft: Use IBFT_SIGN instead of open-coding the search string.

From: Andrew Morton <[email-masked]>
Date: Wed, 12 May 2010 12:33:23 -0700

On Wed, 12 May 2010 10:35:32 -0400
Konrad Rzeszutek Wilk <[email-masked]> wrote:

> Please also consider this patch with the others I've sent.
> I've put this (and the other ones) on:
> 
>  git://git.kernel.org/pub/scm/linux/kernel/git/konrad/ibft-2.6.git dev.ibft

Well, you're the maintainer and you have a git tree and I cannot tell
the difference between an IBFT and a bar of soap.  So I suggest that
you ask Stephen to permanently include your git tree in linux-next and
send Linus a pull request in the 2.6.35-rc1 merge window like so many
other people do?